Subject: New Reply Received - Re: Your refund is on its way
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 12 Jun 2022 19:49:50 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div><br></div>
<div dir="auto">I haven’t get my refund yet.</div>
<div dir="auto">I also ask if i can exchange the some product to new and clean one.</div>
<div dir="auto">But, I haven’t get anything yet.</div>
<div dir="auto">I have to speak to Consumer Protection.<br>
</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 15 May 2022 at 4:31 PM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0)' dir="ltr">Hi Batool,<br style="box-sizing:border-box"><br style="box-sizing:border-box">Thank you for contacting us.<br style="box-sizing:border-box"><br style="box-sizing:border-box">We'd love to hear that your problem is solved.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Your feedback is important for us to raise our quality of service and thank you for providing us with your feedback.</div>
<div style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0)' dir="ltr">
<br style="box-sizing:border-box">Thank you for your cooperation and shopping with us, and we look forward to serving you even better in the future.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Do not hesitate to contact us if you have any inquiries.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Your friends,<br style="box-sizing:border-box">Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4357924